Subject: Re: Starting Today, It's Illegal to Unlock Your Cellphone

From: Walter Mack <[email-masked]>
Date: Sat, 26 Jan 2013 23:53:17 +0100

hhmm,
some random thoughts:

You CAN buy unlocked phones legally. The article mentions iphone 5 and 
some google phone - so you have an alternative if you don't like a 
locked phone. Maybe its more expensive, but you HAVE A CHOICE.

Why don't they simply "lease" you the phone, then it remains their 
property and no one would question that unlocking a phone that is the 
property of someone else (the provider) can be considered illegal?

Why don't the contracts simply stipulate that you AGREE to not unlock 
the phone? Surely every good citizen will abide by the contracts he/she 
signs - and if someone doesn't its breach of contract - what am I 
missing here?

If it is really that high on your list of priorities, get some 100000 
voters together for a lobbying campaign, and see the wonders that can 
do. Citizens (you and me among roughly 300 Million others) have a right 
to lobby congress, just as much as cell providers have.

On 01/26/2013 04:28 PM, keith smith wrote:
>
> I know some of you do not agree with my limited government position, 
> however this is what a run away government does.  We pay for our 
> phones with those two year contracts.  Our rates would be lower if 
> they did not "subsidize" our phones.  These phones are our property.
>
> Hold onto your seat.  This is just an example of how a run away 
> government is going to treat it's people.
>
> This is not freedom, this is bondage.
>
> Th article says in part:
>
> The worst-case scenario for an individual or civil offense could be as 
> much as a $2,500 fine. As for those planning to profit off of the act 
> or a criminal offense -- such as a cellphone reseller -- the fine 
> could be as high as $500,000 and include prison time.
>
> http://abcnews.go.com/Technology/now-illegal-unlock-cellphone/story?id=18319518
>
>
>
>
>
> ------------------------
> Keith Smith
>
>
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> http://lists.phxlinux.org/mailman/listinfo/plug-discuss

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss